package com.bocloud.cmp.model;

import java.util.List;

public class SanFabricZoneSetModel {

    private String name;
    private String status;
    private String vsanId;
    private List<String> zones;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getVsanId() {
        return vsanId;
    }

    public void setVsanId(String vsanId) {
        this.vsanId = vsanId;
    }

    public List<String> getZones() {
        return zones;
    }

    public void setZones(List<String> zones) {
        this.zones = zones;
    }
}
